# Makefile.config written by configure
OCAML_CORE_STDLIB=/usr/local/lib/ocaml
OCAML_CORE_BIN=/usr/local/bin
OCAML_CORE_MAN=/usr/local/man
OCAML_SITELIB=/usr/local/lib/ocaml
OCAML_THREADS=posix
OCAMLFIND_BIN=/usr/local/bin
OCAMLFIND_MAN=/usr/local/man
OCAMLFIND_CONF=/etc/findlib.conf
OCAML_AUTOLINK=true
OCAML_REMOVE_DIRECTORY=1
EXEC_SUFFIX=
LIB_SUFFIX=.a
CUSTOM=
PARTS=findlib
INSTALL_TOPFIND=1
INSTALL_CAMLP4=1
USE_CYGPATH=0
HAVE_NATDYNLINK=0
VERSION=1.6.2
ENABLE_TOPFIND_PPXOPT=true
SYSTEM=unknown
